PRODUCT STUDIO
Termékképek1 / 1
D-Link / PRODUCT DOSSIER
D-Link DGS-3120 xStack
D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch
SKU: DGS312048PCSI
D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch — Switch. Részletes technikai specifikációk, hardverkompatibilitás és árbontás.
Jelezhetünk hiányos vagy hibás technikai adatokat.
A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.
D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch
Műszaki specifikációk
A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
10G támogatás
Hayir
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Biztonság
CB, cUL, LVD
Csomag gyorsítótára
DHCP-funkciók
Ethernet LAN adatátviteleti sebesség
10,100,1000 Mbit/s
Ethernet LAN kapcsolódás
Igen
Ethernet interfész típus
Gigabit Ethernet
Ethernet üzeri áram Poe támogatás
Fizikai biztonság
NetBIOS, NetBEUI, ARP, BPDU
Réz Ethernet kábelozási technológia
Szolgáltatásminőség QoS-támogatás
Wi-Fi
Hayir
Wi-Fi-standards
IEEE 802.1p, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u
Útváltoztató/kapcsoló kapacitás
136 Gbit/s
SFP/SFP+ portok száma
4
Raf szerelése
SFP modul helyek száma
GTIN EAN UPC
0790069343810,
Kategória
Ağ Anahtarları
Kategória
Ağ Anahtarları
Márka
D-Link
Márka
D-Link
Adatsebesség
10/100/1000 Mbps
Akis vezérlő támogatás
Bemeneti feszültség
100 - 240 V
Bemeneti frekvencia
50 - 60 Hz
Billentyű típusa
Biztonsági algoritmus támogatott
802.1x RADIUS, EAP
Biztonsági tápegység
Hayir
Eladott piackok
CL, ES, MX, US
Ellenőrzési módszer
EAP
Fejlett kábelkezelés
Igen
Felügyeleti protokollok
SNMP, NLB
Flash memória
Fogyasztás
Hálózati felület
Gigabit Ethernet
Hőelszivárgás
3310,428 BTU/s
Kapcsolati réteg
Kapcsolati vezérlőlista ACL
Kapcsolati átjáró tükrözése
Kapcsolódási technológia
Kábeles
Konzol bemenet
RJ-45
Kábeltechnológia
10/100/1000Base-T(X)
Legnagyobb adatátviteli sebesség
MAC-cím szűrés
MIB támogatás
RFC 2925, RFC 1321/2284/2865/3580/3748, RFC 2571/2572/2573/2574
MTBF tartomány
223006,071 Saat
Megfelelőségi nyilatkozatok
Méret Gxdxy
Nem üzemmédence
Rendszerhez hozzáadás dátuma
2012-01-01
SFP-SFP portok száma
4
Súly
Termelés dátuma
Termék neve
DGS-3120 xStack
Termék sorozat
Termék színe
Termékkód
DGS-3120-48PC-SI
Termékneve
DGS-3120 xStack
Tápellátó
AC/DC
Tápellátók Száma
1
Tápkapcsolat
Tárolási hőmérséklet-tartomány Celsius
VLAN-támogatás
Igen
Veremelhető
Igen
Webalapú kezelés
Zajszint
48,6 dB
Átviteli sebesség (Mb/s)
1000 Mbit/s
Átviteli sebesség Mbps
1000 Mbit/s
Útvonalforgalmi átmeneti kapacitás
Üzemelmi páratartalom tartomány
10 - 90%
Üzemhőmérséklet-tartomány
0 - 50 °C
®